/* 最新文章css设定 */
.tav_top1 {
	width: 96%;
	background-color: #FEFAE2;
	height: 10px;
	border: 1px solid #AE8E4D;
	position: absolute;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	top: 60px;
	visibility: hidden;
}
#tav_top2 {
	width: 96%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.clean {
	clear: both;
}
#tav_second {
	font-size: 13px;
	color: #DF3737;
	text-align: left;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #A0C0F0;
}
.tav_t1 {
	height: 15px;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 4px;
	float: left;
	margin: 3px;
	font-size: 13px;
}
.tav_t2 {
	text-align: left;
	background-image: url(http://209.133.27.106/image/index/tav_a2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	float: left;
	padding-right: 5px;
	margin: 3px;
	height: 10px;
	padding-top: 4px;
}
a.tav_t2 {
	text-align: left;
	background-image: url(http://209.133.27.106/image/index/tav_a2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	padding-top: 4px;
	float: left;
	padding-right: 5px;
	margin: 3px;
	height: 10px;
}
a.tav {
	font-size: 13px;
	color: #003BB3;
	text-decoration: none;
}
a.tav:hover {
	font-size: 13px;
	color: #CC3300;
	text-decoration: underline;
}
/*耽美同人页首*/
#ta {
	clear: both;
	background-color: #FFFFFF;
	width: 711px;
}
#ta_top {
	background-image: url(http://209.133.27.106/image/cosplay/ta_top.gif);
	background-repeat: no-repeat;
	height: 47px;
	width: 711px;
	padding-top: 13px;
	padding-left: 120px;
}
#ta_left {
	background-color: #FFFFFF;
	float: left;
	height: 100%;
	width: 352px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #A0C0F0;
	text-align: center;
}
#ta_right {
	background-color: #FFFFFF;
	height: 100%;
	width: 355px;
	float: right;
}
.ta_t1 {
	background-color: #FFFFFF;
	width: 333px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A0C0F0;
	margin-bottom: 15px;
	text-align: center;
	padding-bottom: 15px;
	clear: both;
}
.ta_t1b {
	background-color: #FFFFFF;
	width: 333px;
	margin-bottom: 15px;
	text-align: center;
	padding-bottom: 15px;
	clear: both;
}
.ta_t2 {
	background-image: url(http://209.133.27.106/image/cosplay/ta_b01.gif);
	height: 40px;
	width: 333px;
	text-align: right;
	padding-top: 10px;
	padding-right: 7px;
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
.ta_t3 {
	width: 333px;
	clear: both;
}
.ta_t3_left {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CACACA;
	float: left;
	width: 166px;
}
.ta_t3_right {
	float: right;
	width: 166px;
	text-align: center;
}
.ta_t3_down {
	background-image: url(http://209.133.27.106/image/cosplay/ta_line.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
